$contentBackground: #fff;
$headerBackground: url(/FL15_HW3/homework/img/m-h-day.jpg);
$fontSansPro: "Source Sans Pro", sans-serif;
$fontFresca: "Fresca", sans-serif;
$fontHindi: "Hind", sans-serif;
$actualFontEorLogo: $fontHindi;
$awesomeColor: #14a0c7;
$buttonBackground: #699900;
$sectionBackgroundColor: #21232e;
$textColor: white;
$gradientColorStart: $buttonBackground;
$gradientColorFinish: $awesomeColor;
$generalColor: black;

$fontsWeigt: (
  "regular": 300,
  "medium": 600,
  "bold": 900,
);
